import { LitElement } from 'lit';
export declare const ICON_SQUARE_STEAM = "icon-square-steam";
export declare class IconSquareSteamComponent extends LitElement {
    static readonly defaultTagName = "icon-square-steam";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
